Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/5369/?format=api
{ "ob_id": 5369, "uuid": "1fd2c20d9bf3454db4e0224da2b9630f", "title": "NASA DC-8 aircraft", "abstract": "NASA is using a McDonnell Douglas DC-8 aircraft as a flying science laboratory. The platform aircraft, based at NASA's Dryden Flight Research Center, Edwards, Calif., collects data for many experiments in support of scientific projects serving the world scientific community.\r\nThe NASA DC-8-72 is a four-engine jet transport aircraft that has been highly modified to support the Agency's Airborne Science mission. The aircraft, acquired in 1985, is 157 feet long with a 148-foot wingspan. It can fly at altitudes from 1,000 to 42,000 feet for up to 12 hours, although most science missions average six to 10 hours. The aircraft has a range of 5,400 nautical miles. The DC-8 can carry 30,000 pounds of scientific instruments and equipment.\r\n\r\nAmong the aircraft's features are wing pylons (for aerosol sampling), a gyro-stabilized pointing and tracking mirror system, a dropsonde delivery tube, atmospheric chemistry sampling probes, and several reinforced ports that accept experiments pointing in virtually any direction. Experiment support facilities include weather radar, an integrated navigation management system, a satellite-based time code generator, a stand-alone Global Positioning System, and a weather satellite receiver system. Each experiment is supported by an information collection and transmission system providing navigation, aircraft conditions, and environmental data measured by facility sensors.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3506/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3507/?format=api" ], "platformType": "aircraft", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23615/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/23616/?format=api" ] }